Loading...
Searching...
No Matches
etl::flat_multimap_full Class Reference

`#include <reference_flat_multimap.h>`

## Public Member Functions

| flat_multimap_full (string_type file_name_, numeric_type line_number_)
Public Member Functions inherited from etl::flat_multimap_exception
| flat_multimap_exception (string_type reason_, string_type file_name_, numeric_type line_number_)
Public Member Functions inherited from etl::exception
ETL_EXCEPTION_CONSTEXPR | exception (string_type reason_, string_type, numeric_type)
| Constructor.
ETL_EXCEPTION_CONSTEXPR string_type | what () const ETL_NOEXCEPT ETL_EXCEPTION_OVERRIDE
ETL_EXCEPTION_CONSTEXPR string_type | file_name () const
ETL_EXCEPTION_CONSTEXPR numeric_type | line_number () const

## Additional Inherited Members

Public Types inherited from etl::exception
typedef const char * | string_type
typedef int | numeric_type

## Detailed Description

Vector full exception.

The documentation for this class was generated from the following file:

- include/etl/reference_flat_multimap.h